Re: [Banshee-List] YouTube Extension

On Sun, Jun 7, 2009 at 3:06 PM, Neil Loknath<neil loknath gmail com> wrote:

> If you're running Ubuntu, the package you're missing is
> libmono-nunit2.2-cil, I think.

OK - got it and it is resuming the build.

A little progress, then:

error CS0006: cannot find metadata file `System.Windows.Forms'
Compilation failed: 1 error(s), 0 warnings
make: *** [PhotoTool.exe] Error 1

Seems now that it needs libmono-winforms2.0.

OK, with those two extra packages installed (plus their dependencies)
I can build the google api to completion.

And just rebuilt it locally with the --enable-gdata option, and I see
a youtube button. :)

thanks for letting me change the magnetic patterns on your hard disk.

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]